Two-factor authentication
Cancel two-factor authentication setup
POST
/api/2fa/setup/cancelDeletes the current user's pending setup without changing an already enabled authenticator.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| okrequired | boolean | Whether the operation succeeded. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
Code samples
cURL